
Codelco - Feature #4361

Análisis de datos

09/29/2024 10:51 PM - Scarlet Gavia Mondaca

Status: In Progress Start date: 10/01/2024

Priority: Normal Due date: 10/21/2024

Assignee:  % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se analizaran los datos entregados por la minera, para realizar la limpieza de los datos útiles para el proyecto

History

#1 - 10/14/2024 12:05 PM - Scarlet Gavia Mondaca

- Due date changed from 10/04/2024 to 10/21/2024

- % Done changed from 0 to 30

#2 - 10/28/2024 12:38 PM - Scarlet Gavia Mondaca

- % Done changed from 30 to 80

#3 - 12/03/2024 12:39 AM - Scarlet Gavia Mondaca

- Status changed from New to In Progress

- % Done changed from 80 to 90
